<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

    <f:if condition="{data.header} != ''">
        <f:render partial="Content/Header" arguments="{_all}"/>
    </f:if>

    <f:if condition="{gallery}">
        <f:render partial="MediathekRender" arguments="{_all}"/>
    </f:if>

</html>
